<?php
/*
 * Class for enabling profiler through out the application
 *
 * @package        	CodeIgniter
 * @subpackage    	Libraries
 * @category    	Libraries
 * @author        	Deepak Kumar
 */
class LanguageLoader
{
	 
	function initialize() {
 
       $ci =& get_instance();
 
       $ci->load->helper('language'); 
       $siteLang = $ci->session->userdata('site_lang'); 
       if($siteLang){ 
           $ci->lang->load('information',$siteLang); 
       }else{ 
           $ci->lang->load('information','english'); 
       }
 
   }
}
?>
